<?php
/**
*Template Name: Template for Home Page
*/
get_header();

      echo'<div class="glamer-template-home">';
            while ( have_posts() ) : the_post();
                  the_content();
            endwhile;
      echo'</div>';

get_footer();